/* Portuguese */
"Press Shortcut" = "Pressione o atalho";
"Record Shortcut" = "Gravar atalho";
"shortcutkit.%@-cant-be-used" = "O atalho \"%@\" não pode ser usado!";
"shortcutkit.already-used-by-%@-menu-item" = "Já está sendo usado pelo item de menu \"%@\".";
"shortcutkit.already-used-by-%@-shortcut" = "Já está sendo usado pelo atalho \"%@\".";